[
  {
    "chunk_id": 24,
    "chunk_type": "group",
    "human_description": "This is group 'FirstLetterGroup' definition for report 'CandlestickChartReport'. Group expression: $V{FirstLetter}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 200, start new column: true, reprint header: false.",
    "raw_xml": "<group name=\"FirstLetterGroup\" minHeightToStartNewPage=\"200\" startNewColumn=\"true\">\n\t\t<expression>$V{FirstLetter}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"25\">\n\t\t\t\t<element kind=\"rectangle\" uuid=\"d3150459-e485-42b5-8cb2-db868a471b1e\" x=\"0\" y=\"14\" width=\"270\" height=\"11\" forecolor=\"#FFDDDD\" backcolor=\"#FFDDDD\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"316ba565-f6bd-453a-9338-0bdac1b72dcf\" mode=\"Opaque\" x=\"0\" y=\"14\" width=\"130\" height=\"11\" forecolor=\"#FF0000\" backcolor=\"#FFDDDD\" underline=\"true\" style=\"Sans_Italic\">\n\t\t\t\t\t<text>Countries Starting With Letter :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"3ecc773d-db29-48f9-9f90-d0bd28cc54ea\" mode=\"Opaque\" x=\"130\" y=\"14\" width=\"140\" height=\"11\" forecolor=\"#FF0000\" backcolor=\"#FFDDDD\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FirstLetter}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"25\">\n\t\t\t\t<element kind=\"line\" uuid=\"7df7ed2a-ac07-4648-a24b-36b67d83f536\" x=\"0\" y=\"0\" width=\"270\" height=\"1\" forecolor=\"#FF0000\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"a52df3e9-dc20-4a61-8663-06e7165b7d71\" x=\"0\" y=\"1\" width=\"45\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Count :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"80c2c602-e5c9-461c-81e2-ce10feaa29ed\" x=\"45\" y=\"1\" width=\"25\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FirstLetterGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"staticText\" uuid=\"702a0066-9d5b-49fb-be57-dbbdf6e26833\" x=\"70\" y=\"1\" width=\"140\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Total :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"6e2255c5-8874-4a1d-a27a-c3977592e255\" x=\"210\" y=\"1\" width=\"60\" height=\"11\" forecolor=\"#FF0000\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FreightSumFirstLetterGroup}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'CandlestickChartReport' group 'FirstLetterGroup'",
    "metadata": {
      "group_name": "FirstLetterGroup",
      "expression": "$V{FirstLetter}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "200",
      "startNewColumn": "true",
      "reprintHeaderOnEachPage": "false"
    }
  },
  {
    "chunk_id": 24,
    "chunk_type": "group",
    "human_description": "This is group 'FirstLetterGroup' definition for report 'CandlestickChartReport'. Group expression: $V{FirstLetter}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 200, start new column: true, reprint header: false.",
    "raw_xml": "<group name=\"FirstLetterGroup\" minHeightToStartNewPage=\"200\" startNewColumn=\"true\">\n\t\t<expression>$V{FirstLetter}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"25\">\n\t\t\t\t<element kind=\"rectangle\" uuid=\"d3150459-e485-42b5-8cb2-db868a471b1e\" x=\"0\" y=\"14\" width=\"270\" height=\"11\" forecolor=\"#FFDDDD\" backcolor=\"#FFDDDD\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"316ba565-f6bd-453a-9338-0bdac1b72dcf\" mode=\"Opaque\" x=\"0\" y=\"14\" width=\"130\" height=\"11\" forecolor=\"#FF0000\" backcolor=\"#FFDDDD\" underline=\"true\" style=\"Sans_Italic\">\n\t\t\t\t\t<text>Countries Starting With Letter :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"3ecc773d-db29-48f9-9f90-d0bd28cc54ea\" mode=\"Opaque\" x=\"130\" y=\"14\" width=\"140\" height=\"11\" forecolor=\"#FF0000\" backcolor=\"#FFDDDD\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FirstLetter}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"25\">\n\t\t\t\t<element kind=\"line\" uuid=\"7df7ed2a-ac07-4648-a24b-36b67d83f536\" x=\"0\" y=\"0\" width=\"270\" height=\"1\" forecolor=\"#FF0000\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"a52df3e9-dc20-4a61-8663-06e7165b7d71\" x=\"0\" y=\"1\" width=\"45\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Count :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"80c2c602-e5c9-461c-81e2-ce10feaa29ed\" x=\"45\" y=\"1\" width=\"25\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FirstLetterGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"staticText\" uuid=\"702a0066-9d5b-49fb-be57-dbbdf6e26833\" x=\"70\" y=\"1\" width=\"140\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Total :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"6e2255c5-8874-4a1d-a27a-c3977592e255\" x=\"210\" y=\"1\" width=\"60\" height=\"11\" forecolor=\"#FF0000\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FreightSumFirstLetterGroup}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'CandlestickChartReport' group 'FirstLetterGroup'",
    "metadata": {
      "group_name": "FirstLetterGroup",
      "expression": "$V{FirstLetter}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "200",
      "startNewColumn": "true",
      "reprintHeaderOnEachPage": "false"
    }
  }
]